## audio-recorder 3.2.3

=== debian/changelog ===
audio-recorder (3.2.3-1~mx21+1) mx; urgency=medium

  * Rebuild for MX 21.
  * Add libayatana-appindicator3-dev as alternative BD.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 21 Oct 2021 17:48:02 -0700

audio-recorder (3.2.3-0.1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 05 Jun 2021 14:26:25 -0700

audio-recorder (3.1.3-0.1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Depend on bad and ugly gst plugins, as well as gstreamer1.0-libav.
  * Update debian/copyright to 2020.
  * Bump up to debhelper compat 10.
  * Modernize rules file to tiny rules style.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 15 Sep 2020 11:14:57 -0700

audio-recorder (3.0.5-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Convert to 3.0 (quilt) source format.
  * Bump debhelper compat up to 9.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 02 Oct 2019 16:19:53 -0700

audio-recorder (3.0.5~cosmic) cosmic; urgency=low
  * Version 3.0.5
  * Create audio folder even it has many subpaths.

 -- moma <osmoma@gmail.com>  Fri, 08 Mar 2019 10:10:10  +0200

audio-recorder (3.0.4~disco) disco; urgency=low
  * Version 3.0.4

 -- moma <osmoma@gmail.com>  Thu, 07 Mar 2019 10:10:10  +0200

audio-recorder (3.0.3~disco) disco; urgency=low
  * Version 3.0.3
  * Improved AppInfo (exec command, icon, etc.) for found media-players.  

 -- moma <osmoma@gmail.com>  Wed, 06 Mar 2019 10:10:10  +0200

audio-recorder (3.0.2~disco) disco; urgency=low
  * Version 3.0.2
  * Fix issue with duplicate messages from media players (dbus-mpris2.c, dbus-player.c).
  * Some changes in filename procedure (gst-recorder.c).

 -- moma <osmoma@gmail.com>  Sun, 03 Mar 2019 10:10:10  +0200
