## audio-recorder 3.3.4

=== debian/changelog ===
audio-recorder (3.3.4-1~mx25+3) mx; urgency=medium

  * Rebuild to sync up MX 23 and 25 versions.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 31 Jan 2026 06:48:54 -0800

audio-recorder (3.3.4-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add pipewire-pulse as alternative dependency.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 07 Jan 2026 12:34:17 -0800

audio-recorder (3.3.4-1~mx23+2) mx; urgency=medium

  * Add libappindicator3-1 as a dependency.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 06 Aug 2023 08:27:59 -0700

audio-recorder (3.3.4-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 05 Aug 2023 11:02:56 -0700

audio-recorder (3.3.4~impish) impish; urgency=low

  * Version 3.3.4
  * Removed Speexenc (SPX) encoder from MediaProfiles. Added opus encoder.

 -- moma <osmoma@gmail.com>  Thu, 04 Nov 2021 10:10:10  +0200

audio-recorder (3.3.3~impish) impish; urgency=low
  * Version 3.3.2
  * Added suport for pipewiresrc plugin (Linux' new audio and video framework).
  * Removed support for Skype. The latest versions of Skype do not support MPRIS2. 
  * This will be the last version suporting Pulseaudio (pulsesrc). 
  * Later, newer audio-recorder versions will run on Gstreamer and Pipewire.
  
 -- moma <osmoma@gmail.com>  Wed, 03 Nov 2021 10:10:12  +0200

audio-recorder (3.2.3~hirsute) hirsute; urgency=low
  * Version 3.2.3
  * The recording must end with EOS message, otherwise MPEG 4 Audio (.m4a) files becomes invalid. 
  
 -- moma <osmoma@gmail.com>  Mon, 25 Jan 2021 10:10:10  +0200

audio-recorder (3.2.2~groovy) groovy; urgency=low
  * Version 3.2.2 for Ubuntu 20.x.
  * Bug https://bugs.launchpad.net/bugs/1912876
  
 -- moma <osmoma@gmail.com>  Sun, 24 Jan 2021 10:10:10  +0200

audio-recorder (3.2.1~groovy) groovy; urgency=low
  * Version 3.2.1
  
 -- moma <osmoma@gmail.com>  Wed, 02 Nov 2020 10:10:10  +0200

audio-recorder (3.1.2~focal) focal; urgency=low
  * Version 3.1.2

 -- moma <osmoma@gmail.com>  Wed, 01 Apr 2020 10:10:10  +0200

audio-recorder (3.1.1~eoan) eoan; urgency=low
  * Version 3.1.1

 -- moma <osmoma@gmail.com>  Sun, 27 Oct 2019 10:10:10  +0200

audio-recorder (3.0.5~disco) disco; urgency=low
  * Version 3.0.5
  * Create audio folder even it has many subpaths.

 -- moma <osmoma@gmail.com>  Fri, 08 Mar 2019 10:10:10  +0200
