=== debian/control ===
Source: audio-recorder
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Osmo Antero <osmoma@gmail.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 10),
               gettext,
               intltool,
               libappindicator3-dev,
               libdbus-1-dev,
               libglib2.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev,
               pkg-config

Homepage: https://launchpad.net/audio-recorder
Package: audio-recorder
Architecture: any
Depends: gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         gstreamer1.0-pulseaudio,
         libappindicator3-1,
         pulseaudio | pipewire-pulse,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Audio recorder for GNOME and Unity Desktops.
 This program allows you to record your favourite music or audio to a file.
 It can record audio from your system soundcard, microphones, browsers and
 webcams. Put simply; if it plays out of your loudspeakers you can record it.
 This program has a timer that can start, stop or pause recording on a certain
 conditions such as audio level, file size and clock time. It supports several audio (output)
 formats such as OGG audio, Flac, MP3 and WAV.
